page-contact {
    .center{
        text-align: center;
    }
    .pad{
        text-align: center;
        padding-top: 10%;
    }
    .icon{
        height: 50px;
        width: 50px;
    }
    .main{
        height: 100px;
        width: 100px;
    }
    .police{
        font-size: 13px;
        text-align: justify;
    }
    ion-item{
        margin-bottom: 15px !important;
        -webkit-box-shadow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
        -moz-box-shawdow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
        box-shadow: 0px 4px 15px -4px rgba(0,0,0,0.20) !important;
    }
}